| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_color_converter Member List

This is the complete list of members for jpeg_color_converter, including all inherited members.

JMETHOD(void, start_pass,(j_compress_ptr cinfo)) | jpeg_color_converter |
JMETHOD(void, color_convert,(j_compress_ptr cinfo, JSAMPARRAY input_buf, JSAMPIMAGE output_buf, JDIMENSION output_row, int num_rows)) | jpeg_color_converter |